<!DOCTYPE html >
<html>
        <head>
          <title></title>
          <meta name="description" content="" />
          <meta name="keywords" content="" />
          <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
          
      <link href="lib/index.css" media="screen" type="text/css" rel="stylesheet" />
      <script type="text/javascript" src="lib/jquery.js"></script>
      <script type="text/javascript" src="lib/jquery-ui.js"></script>
      <script type="text/javascript" src="lib/jquery.layout.js"></script>
      <script type="text/javascript" src="lib/index.js"></script>
      <script type="text/javascript" src="lib/scheduler.js"></script>
    
        </head>
        <body>
      <div id="library">
        <img class="class icon" alt="class icon" src="lib/class.png" />
        <img class="trait icon" alt="trait icon" src="lib/trait.png" />
        <img class="object icon" alt="trait icon" src="lib/object.png" />
        <img class="package icon" alt="trait icon" src="lib/package.png" />
      </div>
      <div id="browser" class="ui-layout-west">
      <div class="ui-west-center">
      <div id="filter">
          <div id="textfilter"></div>
          <div id="letters"><span>#</span><a target="template" href="index/index-a.html">A</a><span>B</span><a target="template" href="index/index-c.html">C</a><span>D</span><span>E</span><span>F</span><a target="template" href="index/index-g.html">G</a><span>H</span><span>I</span><span>J</span><span>K</span><a target="template" href="index/index-l.html">L</a><a target="template" href="index/index-m.html">M</a><span>N</span><span>O</span><a target="template" href="index/index-p.html">P</a><span>Q</span><a target="template" href="index/index-r.html">R</a><a target="template" href="index/index-s.html">S</a><a target="template" href="index/index-t.html">T</a><a target="template" href="index/index-u.html">U</a><span>V</span><span>W</span><span>X</span><span>Y</span><span>Z</span> – <span>deprecated</span></div>
      </div>
      <div class="pack" id="tpl">
            
            <ol class="templates"><li title="Client"><div class="placeholder"></div><a class="tplshow" href="Client.html" target="template"><span class="class">(class)</span><span class="tplLink">Client</span></a></li><li title="Cliente"><a class="tplshow" href="Cliente$.html" target="template"><span class="object">(object)</span><div class="placeholder"></div><span class="tplLink">Cliente</span></a></li><li title="Message"><div class="placeholder"></div><a class="tplshow" href="Message.html" target="template"><span class="trait">(trait)</span><span class="tplLink">Message</span></a></li><li title="Processa"><div class="placeholder"></div><a class="tplshow" href="Processa.html" target="template"><span class="case class">(case class)</span><span class="tplLink">Processa</span></a></li><li title="Processo"><div class="placeholder"></div><a class="tplshow" href="Processo.html" target="template"><span class="class">(class)</span><span class="tplLink">Processo</span></a></li><li title="Result"><div class="placeholder"></div><a class="tplshow" href="Result.html" target="template"><span class="case class">(case class)</span><span class="tplLink">Result</span></a></li><li title="Start"><div class="placeholder"></div><a class="tplshow" href="Start.html" target="template"><span class="case class">(case class)</span><span class="tplLink">Start</span></a></li><li title="User"><div class="placeholder"></div><a class="tplshow" href="User.html" target="template"><span class="class">(class)</span><span class="tplLink">User</span></a></li><li title="Utils"><a class="tplshow" href="Utils$.html" target="template"><span class="object">(object)</span><div class="placeholder"></div><span class="tplLink">Utils</span></a></li></ol>
            <ol class="packages"> </ol>
          </div></div><script src="index.js"></script>
    </div>
      <div id="content" class="ui-layout-center">
        <iframe id="template" name="template" src="package.html"></iframe>
      </div>
    </body>
      </html>
